Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010329 [DCSS] Bug Report minor N/A 2016-03-21 19:32 2016-04-10 20:30
Reporter Nicu View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0010329: Score page had not been updated from 13/03
Description All score pages(for all the players) had not been updated from 13/03/2016.
I won a game on 15/03 and it still doesn't show in the score page(now is 21/03).
I'm a new online player and I don't know if this is normal.
http://crawl.akrasiac.org/scoring/overview.html [^]
http://crawl.akrasiac.org/scoring/players/nicutudor.html [^]
http://crawl.xtahua.com/crawl/morgue/NicuTudor/morgue-NicuTudor-20160315-203928.txt [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030342)
PleasingFungus (administrator)
2016-04-10 20:30

Should be fixed now. Sorry for the delay!

- Issue History
Date Modified Username Field Change
2016-03-21 19:32 Nicu New Issue
2016-04-10 20:30 PleasingFungus Note Added: 0030342
2016-04-10 20:30 PleasingFungus Status new => resolved
2016-04-10 20:30 PleasingFungus Fixed in Branch => 0.18 development branch
2016-04-10 20:30 PleasingFungus Resolution open => done
2016-04-10 20:30 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker